Skip to main content
GET
Put-through information

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

floor
enum<string>

Stock basket: 1 = HOSE, 2 = HNX, 3 = Upcom. Rổ chứng khoán: 1 = HOSE, 2 = HNX, 3 = Upcom.

Available options:
1,
2,
3

Response

200 - application/json

Successful response

buyAdv[].symbol
string

Stock symbol.

buyAdv[].price
number<double>

Price.

buyAdv[].vol
number<double>

Volume.

buyAdv[].time
string

Time.

buyAdv[].side
string

Side (B = Buy).

sellAdv[].symbol
string

Stock symbol.

sellAdv[].price
number<double>

Price.

sellAdv[].vol
number<double>

Volume.

sellAdv[].side
string

Side (S = Sell).

match[].symbol
string

Stock symbol.

match[].price
number<double>

Matched price.

match[].vol
number<double>

Matched volume.

match[].val
number<double>

Value.

match[].time
string

Match time.

match[].accumulatedValue
number<double>

Accumulated value.